@charset "UTF-8";
/* キャリア採用 */
@media screen and (min-width: 768px) {
html {
	scroll-behavior: smooth;
} 
}
/* s_main_visual修正 */
.s_m_box {
	top: 23%;
	left: auto;
	right: 0;
	width: 55%;
}
.s_m_box h1 {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	line-height: 1.35;
	letter-spacing: 0.1em;
}

body.saiyotop #contents main p.s_subttl {
	border-bottom: none;
	padding-bottom: 0.2em;
	letter-spacing: 0.15em;
}

body.saiyotop #contents main p.s_m_ttl {
	letter-spacing: 0.1em;
	font-weight: 700;
}

/* ページ内ナビ */
body #page #contents .pagenav {
	display: flex;
	justify-content: center;
	max-width: 796px;
	margin: 0 auto;
	padding: 72px 0;
	box-sizing: border-box;
}
body #page #contents .pagenav__item {
	width: 50%;
	border-left: 1px solid #21366E;
	text-align: center;
}
body #page #contents .pagenav__item:last-child {
	border-right: 1px solid #21366E;
}
body #page #contents .pagenav__item .navbtn {
	display: block;
	position: relative;
	font-family: "Noto Serif JP", serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 80px;
}
body #page #contents .pagenav__item .navbtn:after {
	content: "";
	position: absolute;
	display: block;
	left: 50%;
	bottom: 0;
	transform: rotate(45deg);
	width: 12px;
	height: 12px;
	border-right: 1px solid #21366E;
	border-bottom: 1px solid #21366E;
	transition: .4s all;
}
body #page #contents .pagenav__item .navbtn:hover:after {
	bottom: -0.5em;
}

/* パナソニック ホームズについて */
body #page #contents .s_about {
	padding: 0 0 144px;
}

h2.ttl_ver {
	position: static;
	writing-mode: unset;
	margin-top: 0;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
}
h2.ttl_ver:before {
	display: none;
}

.s_a_group {
	flex-direction: row;
	max-width: 976px;
	margin-right: auto;
	padding-top: 44px;
}

@media screen and (min-width: 768px) {
.s_a_img {
	width: 488px;
	height: 488px;
	grid-template-rows: 122px 122px 122px 122px auto;
}

.s_a_img .item img {
	width: 100%;
	height: auto;
}

.s_box1,
.s_box2,
.s_box6,
.s_box7 {
	width: 122px;
	height: 122px;
}

.s_box3 {
	width: 366px;
	height: 244px;
}

.s_box4 {
	width: 244px;
	height: 244px;
}

.s_box5 {
	width: 244px;
	height: 122px;
}

.s_a_box {
	width: 488px;
	padding: 0 90px;
	font-size: 14px;
	font-weight: 400;
	line-height: 2.4;
	letter-spacing: 0;
}
.s_a_box__ttl {
	margin: 0 0 1.5em;
	font-size: 18px;
	font-weight: 700;
} 
}
body #page #contents .aboutnav {
	display: flex;
	justify-content: center;
	gap: 90px;
	margin: 72px 0 0;
	text-align: center;
}
body #page #contents .aboutnav__item {
	width: 29.41%;
	max-width: 353px;
	border-bottom: 2px solid #21366E;
}
body #page #contents .aboutnav__item .navbtn {
	display: grid;
	place-content: center;
	position: relative;
	min-height: 94px;
	background: #F0F0F0;
	font-family: "Noto Serif JP", serif;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.4;
	transition: .4s all;
}
body #page #contents .aboutnav__item .navbtn small {
	font-size: 14px;
}
body #page #contents .aboutnav__item .navbtn:before {
	content: "";
	position: absolute;
	display: block;
	right: 24px;
	top: 50%;
	transform: translateY(-50%);
	width: 36px;
	height: 36px;
	background: #21366E;
	border-radius: 50%;
}
body #page #contents .aboutnav__item .navbtn:after {
	content: "";
	position: absolute;
	display: block;
	right: 40px;
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
	width: 6px;
	height: 6px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}
body #page #contents .aboutnav__item .navbtn:hover {
	opacity: 0.7;
}

/* 選考について */
.s_selection {
	scroll-margin-top: 48px;
}

.s_selection h2.ttl_ver {
	position: static;
	top: unset;
	right: unset;
	writing-mode: unset;
	margin-top: 72px;
	font-size: 24px;
	font-weight: 700;
}

#contents .s_selection ul {
	width: 796px;
	margin: 0 auto;
	padding-top: 48px;
}

.s_selection ul li {
	width: 358px;
	height: 152px;
	background-color: #F0F0F0;
	border-bottom-color: #21366E;
}

.s_s_box p {
	font-size: 10px;
}

body.saiyotop #contents main .s_s_box p.s_t_ttl {
	padding: 0.75em 0 1.2em;
	font-size: 20px;
	font-weight: 700;
}

.blue_btn {
	width: 36px;
	height: 36px;
	border-radius: 50%;
}

/* 募集職種 */
.works {
	max-width: 976px;
	margin: 0 auto;
	padding: 72px 90px 90px;
	background: #F0F0F0;
	scroll-margin-top: 48px;
}
.works h2.ttl_ver {
	margin: 0 0 48px;
}
.works__lineup {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	row-gap: 48px;
}
.works__item {
	width: 353px;
}
.works__item .navbtn {
	display: grid;
	overflow: hidden;
}
.works__item .navbtn:after {
	grid-area: 1 / 1;
	content: "";
	z-index: 1;
	background: rgba(0, 0, 0, 0.3);
}
.works__item .navbtn .pict {
	grid-area: 1 / 1;
	width: 100%;
	height: auto;
	transition: .4s all;
}
.works__item .navbtn .dept {
	grid-area: 1 / 1;
	place-self: center;
	z-index: 2;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.2;
	color: #fff;
	text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.25);
}
.works__item .navbtn .dept small {
	font-size: 16px;
}
.works__item .navbtn:hover .pict {
	transform: scale(1.1);
}

/* スマホ表示 */
@media screen and (max-width: 767px) {
  /* s_main_visual修正 */
.s_main_visual {
	background: url(../img/cr_top_sp_v2.webp) no-repeat center top/100% auto;
}

.s_m_box {
	top: 0;
	width: 100%;
}

  /* ページ内ナビ */
body #page #contents .pagenav {
	flex-direction: column;
	gap: 4.2666666667vw;
	max-width: unset;
	padding: 8.5333333333vw 5.3333333333vw 0;
}
body #page #contents .pagenav__item {
	width: 100%;
	border-left: 1px solid #21366E;
	border-right: 1px solid #21366E;
}
body #page #contents .pagenav__item .navbtn {
	font-size: 4.8vw;
	line-height: 21.3333333333vw;
}
body #page #contents .pagenav__item .navbtn:after {
	width: 3.2vw;
	height: 3.2vw;
}

  /* パナソニック ホームズについて */
body #page #contents .s_about {
	padding: 0 0 19.2vw;
}

h2.ttl_ver {
	padding: 0 5.0666666667vw;
	font-size: 6.4vw;
	line-height: 1.4;
}

.s_a_group {
	flex-direction: column;
	max-width: unset;
	padding-top: 4.8vw;
}

.s_a_b_n {
	width: auto;
	margin-top: 6.4vw;
}

body.saiyotop #contents main .s_a_box {
	font-size: 3.7333333333vw;
	font-weight: 400;
}
body.saiyotop #contents main .s_a_box p {
	line-height: 2.4;
	letter-spacing: 0;
}
body.saiyotop #contents main .s_a_box__ttl {
	margin: 0 0 1.3em;
	font-size: 4.8vw;
	font-weight: 700;
	text-align: center;
}

.ttl_box {
	width: auto;
}

body #page #contents .aboutnav {
	flex-direction: column;
	gap: 8.5333333333vw;
	margin: 14.1333333333vw 5.0666666667vw 0;
}
body #page #contents .aboutnav__item {
	width: 100%;
	max-width: unset;
}
body #page #contents .aboutnav__item .navbtn {
	min-height: 25.0666666667vw;
	font-size: 5.3333333333vw;
}
body #page #contents .aboutnav__item .navbtn small {
	font-family: "Noto Serif JP", serif;
	font-size: 3.7333333333vw;
	font-weight: 700;
}
body #page #contents .aboutnav__item .navbtn:before {
	right: 4.2666666667vw;
	width: 8.5333333333vw;
	height: 8.5333333333vw;
}
body #page #contents .aboutnav__item .navbtn:after {
	right: 8vw;
	width: 1.6vw;
	height: 1.6vw;
}

  /* 選考について */
.s_s_group {
	width: 89.8666666667vw;
}

body #page #contents .s_selection ul {
	width: auto;
	margin-right: auto;
}

.s_selection ul li {
	width: auto;
	height: 40.5333333333vw;
}

body #page #contents .s_selection ul li:last-child,
body #page #contents .s_selection ul li:nth-child(3),
body #page #contents .s_selection ul li:nth-child(2) {
	margin-top: 12.8vw;
}

.s_selection h2.ttl_ver {
	margin-top: 0;
	margin-bottom: 12.8vw;
}

.s_s_box p {
	font-size: 2.6666666667vw;
}

body.saiyotop #page #contents .s_s_box p.s_t_ttl {
	padding: 0.2em 0 1.2em;
	font-size: 5.3333333333vw;
}

.blue_btn {
	width: 8.5333333333vw;
	height: 8.5333333333vw;
}

  /* 募集職種 */
.works {
	max-width: unset;
	padding: 12.8vw 5.0666666667vw;
}
.works h2.ttl_ver {
	margin: 0 0 8.5333333333vw;
}
.works__lineup {
	row-gap: 4.2666666667vw;
}
.works__item {
	width: 100%;
}
.works__item .navbtn .dept {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 4.8vw;
}
.works__item .navbtn .dept small {
	font-size: 4.2666666667vw;
	font-weight: 700;
} 
}

